# $Id: zh-TW.com_media.ini 9929 2008-01-12 15:08:47Z ian $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

BROWSE=瀏覽
BROWSE FILES=瀏覽檔案
CLEAR COMPLETED=已完成清除
REMOVE FROM QUEUE=從隊列中刪除
